remove_from_coverage 1.0.7

Dart

A command-line tool to customize the contents of a coverage lcov.info file.

Use this package as an executable

1. Install it

You can install the package from the command line:

$ pub global activate remove_from_coverage

2. Use it

The package has the following executables:

$ remove_from_coverage
11
likes
90
pub points
67%
popularity

A command-line tool to customize the contents of a coverage lcov.info file.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jack@jackwarren.info

License

BSD (LICENSE)

Dependencies

args

More

Packages that depend on remove_from_coverage